<!-- Grid row -->
<div [ngClass]="{'row': true,
                 'text-success': loveIts>0,
                 'text-danger': loveIts<0}"  >

  <!-- Grid column -->
  <div class="col-lg-5 col-xl-4">

    <!-- Featured image -->
    <div class="view overlay rounded z-depth-1-half mb-lg-0 mb-4 waves-light" mdbWavesEffect>
      <img class="img-fluid" [src]="image" alt="Sample image" >
      <a>
        <div class="mask rgba-white-slight"></div>
      </a>
    </div>

  </div>
  <!-- Grid column -->

  <!-- Grid column -->
  <div class="col-lg-7 col-xl-8">

    <!-- Post title -->
    <h3 class="font-weight-bold mb-3"><strong>{{title}}</strong></h3>
    <!-- Excerpt -->
    <p class="">{{content}}</p>
    <!-- Post data -->
    <p>at, {{created_at | date: 'short'}} <span class="ml-5"><mdb-icon fas icon="thumbs-up" class="mr-1"></mdb-icon>Like : {{loveIts}}</span></p>
    <!-- Read more button -->
    <button mdbBtn color="success" mdbWavesEffect (click)="onLike()">Like it<mdb-icon fas icon="thumbs-up" class="ml-1"></mdb-icon></button>
    <button mdbBtn color="danger" mdbWavesEffect (click)="onDontlike()">Don't Like it<mdb-icon fas icon="thumbs-down" class="ml-1"></mdb-icon></button>

  </div>
  <!-- Grid column -->

</div>
<!-- Grid row -->

<hr class="my-5">


